p,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: unset;
}

a:hover {
  text-decoration: none;
}

.transtion-4, .top-header .top-header-ul ul li a, .min-header .min-nav ul li a, .min-header .min-nav2 ul li a, .frist-section .title, .scound-section .secound-box .alink-buttom, .thired-section:after, .thired-section .conttent-box .te1xt {
  transition: 0.4s all linear;
}

body {
  font-family: "Montserrat", sans-serif;
}

.top-header {
  padding: 16px 0;
  background-color: black;
}
.top-header .open-menu {
  display: none;
}
.top-header .top-header-ul {
  height: 100%;
}
.top-header .top-header-ul ul {
  justify-content: flex-end;
  height: 100%;
  align-items: center;
}
.top-header .top-header-ul ul li {
  margin: 0 0 0 30px;
}
.top-header .top-header-ul ul li a {
  font-size: 14px;
  color: #969695;
}
.top-header .top-header-ul ul li a:hover {
  color: white;
}

.min-header {
  padding: 14px 0;
  background-color: #2c2c2c;
}
.min-header .top-header-ul {
  display: none;
}
.min-header .min-nav ul {
  display: flex;
}
.min-header .min-nav ul li {
  margin: 0 20px 0 0;
}
.min-header .min-nav ul li a {
  color: #969695;
  font-size: 16px;
  font-weight: 500;
}
.min-header .min-nav ul li a:hover, .min-header .min-nav ul li a.active {
  color: white;
}
.min-header .min-nav2 ul {
  justify-content: flex-end;
  display: flex;
}
.min-header .min-nav2 ul li {
  margin: 0 0 0 20px;
}
.min-header .min-nav2 ul li a {
  color: #969695;
  font-size: 16px;
  font-weight: 500;
}
.min-header .min-nav2 ul li a:hover, .min-header .min-nav2 ul li a.active {
  color: white;
}

.intro-section {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 50vh;
  z-index: 1;
  display: flex;
  align-items: flex-end;
  padding: 100px 0;
}
.intro-section::after {
  z-index: -1;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
}
.intro-section .content-head a {
  position: relative;
  display: inline-block;
  padding: 0 30px 0 0;
  overflow: hidden;
}
.intro-section .content-head a:after {
  right: 0;
  transform: translateY(-50%);
  top: 50%;
  font-size: 24px;
  position: absolute;
  content: "\f30b";
  color: white;
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  transition: 0.2s all ease-in-out;
}
.intro-section .content-head a::before {
  transition: 0.2s all ease-in-out;
  right: 28px;
  transform: translateY(-50%);
  top: 50%;
  font-size: 24px;
  position: absolute;
  content: "\f30b";
  color: white;
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  opacity: 0;
}
.intro-section .content-head a:hover:after {
  right: -28px;
}
.intro-section .content-head a:hover::before {
  opacity: 1;
  right: 0;
}
.intro-section .content-head a:hover .link {
  color: #d64049;
}
.intro-section .content-head a:hover .link:after {
  animation: animationTow 0.2s steps(11) forwards;
}
.intro-section .content-head a .link {
  color: white;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  z-index: 7777;
  transition-delay: 0.2s;
}
.intro-section .content-head a .link::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  color: #d64049;
  width: 0;
  white-space: nowrap;
  overflow: hidden;
}

.frist-section {
  margin: 100px 0 0;
  background-image: url("../img/back.jpg");
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 140px 0;
}
.frist-section.csrole .title {
  opacity: 1;
}
.frist-section .title {
  opacity: 0;
  font-size: 85px;
  font-weight: 700;
  margin: 20px 0;
  color: black;
}
.frist-section .content-box {
  margin: 158px 0;
  background-color: white;
  padding: 84px;
  border-radius: 5px;
}
.frist-section .content-box .box-title {
  color: black;
  font-size: 35px;
  font-weight: 700;
}
.frist-section .content-box .prag-1 {
  color: #666666;
  font-size: 24px;
  line-height: 1.8;
  font-weight: 500;
  padding: 30px 0 60px;
}
.frist-section .content-box .prag-2 {
  color: #666666;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 400;
}

.scound-section .ode1 {
  padding: 0;
}
.scound-section.scrole .img-back {
  width: 50%;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
}
.scound-section .img-back {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  left: 0;
}
.scound-section .secound-box {
  text-align: center;
  padding: 70px 0 0;
}
.scound-section .secound-box .number {
  font-weight: 700;
  color: black;
  font-size: 250px;
  margin-bottom: 30px;
}
.scound-section .secound-box .title-box {
  font-weight: 700;
  color: black;
  width: 65%;
  margin: 0 auto;
  font-size: 50px;
  padding: 0 0 80px 0;
}
.scound-section .secound-box .prag {
  margin: 0 auto;
  width: 65%;
  font-size: 30px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
}
.scound-section .secound-box .alink-buttom {
  background-color: rgba(70, 92, 110, 0.8);
  border-radius: 55px;
  font-size: 15px;
  color: white;
  padding: 13px 32px;
  display: inline-block;
  margin: 60px 0 0;
}
.scound-section .secound-box .alink-buttom:hover {
  background-color: #465c6e;
}

.z-m {
  z-index: -1 !important;
}

.thired-section {
  z-index: 1111;
  position: relative;
  height: 100%;
}
.thired-section:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  z-index: -1;
  background-color: black;
}
.thired-section.close:after {
  width: 0 !important;
}
.thired-section.close .conttent-box .te1xt {
  color: black;
}
.thired-section .conttent-box {
  text-align: right;
  z-index: 1;
  height: 100%;
}
.thired-section .conttent-box .te1xt {
  font-weight: 700;
  font-size: 82px;
  color: white;
}

.prag {
  margin: 0 auto;
  width: 65%;
  font-size: 30px;
  padding: 155px 0 86px;
  color: #666666 !important;
  line-height: 1.5;
  font-weight: 500;
  text-align: left;
}

@keyframes animationTow {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .prag {
    font-size: 18px !important;
    padding: 14px 0 25px;
  }

  .intro-section {
    min-height: 31vh;
  }

  .frist-section {
    padding: 70px 0;
    margin: 85px 0 0;
    background-position: -12px -352px;
    background-size: 107%;
  }
  .frist-section .content-box {
    margin: 34px 0 10px;
    box-shadow: 0px 6px 3px #00000033;
  }
  .frist-section .title {
    font-size: 29px;
    opacity: 1;
  }

  .scound-section .img-back {
    position: relative;
    height: 265px;
    margin: 20px 0 0 0;
  }
  .scound-section .secound-box {
    padding: 31px 0 20px;
  }
  .scound-section .secound-box .title-box {
    font-size: 23px;
    padding: 0 0 48px 0;
  }
  .scound-section .secound-box .alink-buttom {
    margin: 21px 0 0;
  }

  .thired-section {
    text-align: center;
  }
  .thired-section:after {
    width: 100%;
  }
  .thired-section .conttent-box,
  .thired-section .prag {
    text-align: center;
  }
  .thired-section .conttent-box .te1xt {
    margin: 20px;
    font-size: 40px;
  }
}
@media (max-width: 488px) {
  .frist-section {
    background-position: -5px -9px !important;
  }
  .frist-section .title {
    font-size: 23px !important;
  }
  .frist-section .cc2 {
    margin: 0 0 119px;
  }
}
@media (max-width: 772px) {
  .prag {
    font-size: 18px !important;
    padding: 14px 0 25px;
    width: 100% !important;
  }

  .top-header .top-header-ul {
    display: none;
  }
  .top-header .open-menu {
    display: block !important;
    text-align: right;
    line-height: 33px;
  }
  .top-header .open-menu i {
    cursor: pointer;
    font-size: 20px;
    color: white;
  }

  .min-header {
    display: none;
    position: absolute;
    z-index: 999;
    width: 100%;
  }
  .min-header .top-header-ul {
    display: block !important;
  }
  .min-header .top-header-ul ul {
    display: flex !important;
  }
  .min-header .top-header-ul ul li {
    margin: 10px !important;
  }
  .min-header .top-header-ul ul li:first-of-type {
    margin: 10px 10px 10px 0 !important;
  }
  .min-header .min-nav ul {
    display: block;
  }
  .min-header .min-nav ul li {
    margin: 10px 0;
  }

  .intro-section {
    min-height: 31vh;
  }

  .frist-section {
    padding: 70px 0;
    margin: 85px 0 0;
    background-position: -13px -339px;
    background-size: 167%;
  }
  .frist-section .content-box {
    padding: 24px;
    margin: 34px 0 10px;
    box-shadow: 0px 6px 3px #00000033;
  }
  .frist-section .content-box .box-title {
    color: black;
    font-size: 26px;
  }
  .frist-section .content-box .prag-1 {
    color: #666666;
    font-size: 16px;
    padding: 30px 0 30px;
  }
  .frist-section .content-box .prag-2 {
    color: #666666;
    font-size: 15px;
  }
  .frist-section .title {
    font-size: 29px;
    opacity: 1;
  }

  .scound-section .img-back {
    position: relative;
    height: 265px;
    margin: 20px 0 0 0;
  }
  .scound-section .secound-box {
    padding: 31px 0 20px;
  }
  .scound-section .secound-box .title-box {
    font-size: 23px;
    padding: 0 0 48px 0;
  }
  .scound-section .secound-box .alink-buttom {
    margin: 21px 0 0;
  }

  .thired-section {
    text-align: center;
  }
  .thired-section:after {
    width: 100%;
  }
  .thired-section .conttent-box,
  .thired-section .prag {
    text-align: center;
  }
  .thired-section .conttent-box .te1xt {
    margin: 20px;
    font-size: 40px;
  }
}
